.navbar{
	position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 4;
    background-color: #FFF;
    @include card-shadow();
}

.app-sidebar{
	z-index: 5;
}

.main-panel{
	margin-top: 0px;
}